<?php
$z[0]=Array("field","奶渣包子,奶渣包子介绍,朗县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","奶渣包子 奶渣包子顾名思义就是用奶渣做馅，奶渣是什么呢？那要从牛奶的提炼说起了，新鲜的牦牛奶煮沸以后被藏族人用传统而独特的方式分解，最贵重最精华的是酥油，其次就是奶渣了，也就是提炼了酥油以后剩下的渣。新鲜的奶渣酸酸的，白白的，可以用来做馅，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","奶渣包子_朗县特产奶渣包子",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　奶渣包子\n</p><p>　　　奶渣包子顾名思义就是用奶渣做馅，奶渣是什么呢？那要从牛奶的提炼说起了，新鲜的煮沸以后被藏族人用传统而独特的方式分解，最贵重最精华的是酥油，其次就是奶渣了，也就是提炼了酥油以后剩下的渣。新鲜的奶渣酸酸的，白白的，可以用来做馅，奶渣包子由此而来。奶渣晒干以后，藏族人把它当零食吃，也放在粥或者汤里面做佐料，干奶渣汉族人不太吃的惯，不过奶渣包子到是藏汉、老少皆宜。",547,966);
$z[6][4]['name']="body";
$z[7]=Array("field","",968,1007);
$z[7][4]['name']="litpic";

?>